Date:	Wed, 17 Jan 1996 15:04:14 -1000
From:	hayden1009@aol.com (Hayden1009)
Message-Id: <4dk6ae$lh8@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Checks for kiteflyers?

A company called Artistic Checks had a series with kites in the sky.  I
ordered some, but they were so badly made (not enough of some sort of
chemical) that the bank rejected them and I had to destroy the lot.  So
the answer is yes and beware.

I wanted kites on my checks, not to kite my checks.  :)

Alice Hayden


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 18 Jan 1996 03:31:38 -1000
From:	sc5@prism.gatech.edu (SPC)
Message-Id: <4dli3q$bmp@acmex.gatech.edu>
Organization: Georgia Institute of Technology
Subject: Re: Checks for kiteflyers?

I've got checks from my bank printed by Clarke American and while not all
of them have kites, 2 of the series of five designs do feature kites. One 
is a delta and the other a three stack of generic diamond stunters. The 
name of the collection is "Flying Colors". The three other designs feature
balloons.

Not perfect, but hey, they *do* have kite and are actual quality bank
products. Of course you pay the normal outrageous bank fee for them....

Steve


         ***************************************************
         * I'm not a participant in any organized hobby... *   
         *                I'm a kiteflier!                 * 
         ******************** aoxomoxoa ******************** 

     http://server1.admin.gatech.edu/fac/steve/kiting/kiting.htm



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 19 Jan 1996 03:02:50 -1000
From:	Johnna_Doyle_at_~CPGPO01-BLA-CT@ccmail.bms.com
Message-Id: <9600198220.AA822067877@ccgate0.bms.com>
Organization: Division of Applied Sciences, Harvard University
Subject: Re: Checks for kiteflyers?


Author:  sc5@prism.gatech.edu (SPC) at *Internet*
Date:    1/18/96 06:43 PM
wrote:

>I've got checks from my bank printed by Clarke American and while not all 
>of them have kites, 2 of the series of five designs do feature kites. One 
>is a delta and the other a three stack of generic diamond stunters. The 
>name of the collection is "Flying Colors". The three other designs 
>feature balloons.
     
>Not perfect, but hey, they *do* have kite and are actual quality bank 
>products. Of course you pay the normal outrageous bank fee for 
>them....
     
>Steve
     
     
     I have the same ones :-).  Being a Dyna-kite stack flyer, I was 
     immediately attracted to the 3-pack of diamonds.  Many people ask 
     where I got them - unfortunately I don't remember.  I just submitt the 
     renewal form when I get low and I get another set.  I only saw them 
     "advertised" once and haven't seen them offered again.  They are nice 
     and colorful though!
     
     Johnna  DK Breezin
         ***************************************************
         * I'm not a participant in any organized hobby... *   
         *                I'm a kiteflier!                 * 
         ******************** aoxomoxoa ******************** 
     
     http://server1.admin.gatech.edu/fac/steve/kiting/kiting.htm
     
****************************************************************** 
This message was written by the kites/rec.kites mail/news gateway. 



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 23 Jan 1996 03:42:28 -1000
From:	Sean Doyle <Doyle@gdc.com>
Message-Id: <4e2ok4$99c@gate2.gdc.com>
Organization: General DataComm, Inc.
Subject: Re: Checks for kiteflyers?

sc5@prism.gatech.edu (SPC) wrote:
   I've got checks from my bank printed by Clarke American and while not all
   of them have kites, 2 of the series of five designs do feature kites. One 
   is a delta and the other a three stack of generic diamond stunters. The 
   name of the collection is "Flying Colors". The three other designs feature
   balloons.



We have those same checks. They're pretty cool.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 23 Jan 1996 03:43:43 -1000
From:	Sean Doyle <Doyle@gdc.com>
Message-Id: <4e2omf$99c@gate2.gdc.com>
Organization: General DataComm, Inc.
Subject: Re: Checks for kiteflyers?

sc5@prism.gatech.edu (SPC) wrote:
   I've got checks from my bank printed by Clarke American and while not all
   of them have kites, 2 of the series of five designs do feature kites. One 
   is a delta and the other a three stack of generic diamond stunters. The 
   name of the collection is "Flying Colors". The three other designs feature
   balloons.



We have those same checks. They're pretty cool.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


